/* MOBILE CSS */

@media (min-width: 1160px) and (max-width: 1400px) {
      /* For landscape layouts only */
	.siatka .item div:nth-child(1), .siatka .item div:nth-child(1) div { height: 300px; } 
	.produkty .items-slider .item div:nth-child(1),	.produkty .items-slider .item div:nth-child(1) div { height:300px; }
	
    }


@media(max-width:1500px) {
	.siatka .item .tytul { height:75px; }	
	}
	

@media(max-width:1360px) {
	/* HOME - GABINETY */
	.hero-slider .slide div h1 { font-size:50px; font-weight:700; margin-top:30px; margin-bottom:10px; }
	.hero-slider .slide div h2 { font-size:30px; font-weight:200; margin-bottom:30px; }
	.hero-slider .slide div a { padding: 15px 30px; }
	.hero-slider .slide div a:hover {  padding:15px 50px; }	
	.slick-dots { bottom: 30px; }

	.shop-link font { display:none; padding-left:15px !important; padding-right:15px !important; }
	}

@media(max-width:1199px) {
	.nav-right { display:block !important; align-items: left !important;  }
	.nav-right .nav-item { display:block; }
	.nav-right font { display:block; }
	.nav-right .fa-search, .nav-right .fa-envelope { display:none; }
	.menu-socials { display:block; }
	
	.shop-link font { display:inline-block; padding-left:10px !important; }
	.shop-link {  padding-left:10px !important; padding-right:10px !important; }
	
}

@media only screen and (min-device-width: 1160px) and (max-device-width: 1400px) and (orientation:landscape) {
      /* For landscape layouts only */
    }

@media(max-width:1060px) {
	.doradca { width:calc(100% - 50px); }	
	.lista .item .tytul { font-size:18px; }
}

@media(max-width:850px) {
		
}

@media(max-width:767px) {
	.foot a.uc-link { display:block; margin:0 auto !important; }
	.baner .tresc .subname2 { font-size:36px; line-height:40px; }
	.boxy .box { max-height:300px !important; }
	.naglowek div { height:120px; }
	.naglowek div h1 { font-size:22px; line-height:1; }
	.na-pol-l .col-sm-6:last-child, .na-pol-r .col-sm-6:first-child { min-height: 400px; }
	.produkt-lewa .slider a { height:400px !important; }
	
	.logo { max-width: 250px; height:50px;  }
	.lista .oznaczenia { height:60px;right: 10px;top:10px;}
	.lista .oznaczenia .new, .lista .oznaczenia .promo, .lista .oznaczenia .last { height: 20px; width: 20px; margin-left:5px; }
	.cena-old { margin-left:10px !important; }
	
	.boxyPrawe { display:none; }
	
	}
	
	
	

@media(max-width:499px) {
	.historia-firmy .historia-daty .wpis .data { width: auto; font-size: 30px; letter-spacing: 0px; margin-right: 20px; }
	.historia-firmy .historia-daty .wpis .tresc { width: calc(100% - 50px); line-height: 12px; padding-right: 10px; }
	.historia-firmy .historia-daty .wpis .tresc p { font-size:14px; }
	
	.osiagniecia .wpis:nth-child(even) div:nth-child(3) { padding-right: 10px; }
	.osiagniecia .wpis:nth-child(odd) div:nth-child(1) { padding-right: 10px; }
	.osiagniecia .wpis div:nth-child(2) { width: 60px; }
	.osiagniecia .wpis div:nth-child(1) { width: calc(50% - 30px); }
	.osiagniecia .wpis:nth-child(odd) div:nth-child(3) { padding-left: 10px; }
	.osiagniecia .wpis div:nth-child(3) { width: calc(50% - 30px); }
	
	.osiagniecia .wpis:nth-child(odd) div:nth-child(2) p, .osiagniecia .wpis:nth-child(even) div:nth-child(2) p { width: 100%; font-size: 16px; padding: 5px 0px; }
	.osiagniecia .wpis:nth-child(odd) div:nth-child(3) p, .osiagniecia .wpis:nth-child(even) div:nth-child(3) p { font-size: 18px; margin-bottom: 15px; line-height:18px;  }
	
	
	}

/* PHONES */

/* Portrait */
@media screen 
	and (max-device-width: 599px) 
	and (max-device-height: 799px) 
	and (orientation: portrait) {

	
	
	
	}

/* Landscape */
@media screen 
	and (max-device-width: 699px) 
	and (max-device-height: 399px) 
	and (orientation: landscape) {

	
  
  
  
	}












@media screen and (max-height: 450px) {
	.logo { width: 200px; height: 40px; }
	
	.overlay a {font-size: 20px}
	.overlay .closebtn {
		font-size: 40px;
		top: 15px;
		right: 35px;
	}
}